Bug 919332 - [RHEVM- RHS] SHD service status details are not displayed in "Services" tab for a gluster-cluster
[RHEVM- RHS] SHD service status details are not displayed in "Services" tab f...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal (Show other bugs)
3.2.0
All All
high Severity high
: ---
: 3.2.0
Assigned To: Sahina Bose
Shruti Sampat
gluster
:
Depends On: 885592
Blocks:
  Show dependency treegraph
 
Reported: 2013-03-08 02:11 EST by Shruti Sampat
Modified: 2016-02-10 13:58 EST (History)
17 users (show)

See Also:
Fixed In Version: sf12
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 885592
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Gluster
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Comment 3 Shruti Sampat 2013-04-01 07:42:07 EDT
Verified as fixed in Red Hat Enterprise Virtualization Manager Version: 3.2.0-10.17.master.el6ev. SHD service details now being displayed for a gluster-cluster.
Comment 4 Itamar Heim 2013-06-11 04:50:49 EDT
3.2 has been released
Comment 5 Itamar Heim 2013-06-11 04:50:49 EDT
3.2 has been released
Comment 6 Itamar Heim 2013-06-11 04:50:49 EDT
3.2 has been released
Comment 7 Itamar Heim 2013-06-11 04:55:09 EDT
3.2 has been released
Comment 8 Itamar Heim 2013-06-11 05:25:25 EDT
3.2 has been released

Note You need to log in before you can comment on or make changes to this bug.